
#stacks_out_1255_page8 {
	width: 90%;
}

#stacks_in_1257_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1257_page8 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_1259_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_1262_page8 {
	margin-left:0;
}

#stacks_in_1262_page8 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_1264_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1265_page8 {
	width: 90%;
}

#stacks_in_1267_page8 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_1267_page8 .stacks_right {
	float:right;
	width:32%;
}
#stacks_out_1269_page8 {
	margin-left:0;
}

#stacks_in_1269_page8 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_1272_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_in_1274_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1275_page8 {
	width: 90%;
}

#stacks_in_1279_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1279_page8 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_1281_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_1284_page8 {
	margin-left:0;
}

#stacks_in_1284_page8 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_1286_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1287_page8 {
	width: 90%;
}

#stacks_in_1289_page8 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_1289_page8 .stacks_right {
	float:right;
	width:32%;
}
#stacks_out_1291_page8 {
	margin-left:0;
}

#stacks_in_1291_page8 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_1294_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_in_1296_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1297_page8 {
	width: 90%;
}

#stacks_in_1299_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1299_page8 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_1301_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_1304_page8 {
	margin-left:0;
}

#stacks_in_1304_page8 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_1306_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1307_page8 {
	width: 90%;
}

#stacks_in_1309_page8 .stacks_left {
	float:left;
	width:66%;
}

#stacks_in_1309_page8 .stacks_right {
	float:right;
	width:32%;
}
#stacks_out_1311_page8 {
	margin-left:0;
}

#stacks_in_1311_page8 {
	margin: 0px 0px 0px 20px;
}

#stacks_in_1314_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_in_1316_page8 {
	padding: 20px 0px 20px 0px;
}

#stacks_out_1317_page8 {
	width: 90%;
}

#stacks_in_1319_page8 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_1319_page8 .stacks_right {
	float:right;
	width:66%;
}
#stacks_in_1319_page8 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_1321_page8 {
	border: solid #B3B3B3;
	border-width:  1px;
	padding: 8px 6px 8px 6px;
}

#stacks_out_1324_page8 {
	margin-left:0;
}

#stacks_in_1324_page8 {
	margin: 0px 10px 0px 20px;
}

#stacks_in_3314_page8 {
	background-color: #FFFFFF;
	margin: 0px 0px 10px 0px;
}
#stacks_in_3316_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3316_page8 a:link, #stacks_in_3316_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3316_page8 a:hover, #stacks_in_3316_page8 a:active {
	color:#FFFFFF;
}










#stacks_in_3316_page8 a:link, #stacks_in_3316_page8 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3316_page8 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3316_page8 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3316_page8 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 15px 0px 5px 0px;
}

#stacks_in_3317_page8 {
	font-size: 130%;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:25%;
	margin: 0 0%;
}
#stacks_in_3318_page8 {
	padding: 10px 0px 0px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3320_page8 .stacks_in_3320_page8imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3320_page8 .stacks_in_3320_page8listIcon {
		float:left;
	}
	
	#stacks_in_3320_page8 .stacks_in_3320_page8listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3320_page8 .stacks_in_3320_page8listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3320_page8 .stacks_in_3320_page8listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3320_page8breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3322_page8 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3325_page8 .stacks_in_3325_page8imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3325_page8 .stacks_in_3325_page8listIcon {
		float:left;
	}
	
	#stacks_in_3325_page8 .stacks_in_3325_page8listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3325_page8 .stacks_in_3325_page8listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3325_page8 .stacks_in_3325_page8listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3325_page8breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3327_page8 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3330_page8 .stacks_in_3330_page8imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3330_page8 .stacks_in_3330_page8listIcon {
		float:left;
	}
	
	#stacks_in_3330_page8 .stacks_in_3330_page8listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3330_page8 .stacks_in_3330_page8listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3330_page8 .stacks_in_3330_page8listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3330_page8breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3332_page8 {
	letter-spacing: 1px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_3335_page8 .stacks_in_3335_page8imagelist {
		list-style: none;
		list-style-type: none;
		margin:6px 0;
		
	}
	
	#stacks_in_3335_page8 .stacks_in_3335_page8listIcon {
		float:left;
	}
	
	#stacks_in_3335_page8 .stacks_in_3335_page8listIcon img{
		width:10px;
		height: auto;
	}
	
	
	#stacks_in_3335_page8 .stacks_in_3335_page8listTitle {

		margin-left:20px;
		padding-bottom: 10px;
		
		font-size: 115%;
	}
	
	
	#stacks_in_3335_page8 .stacks_in_3335_page8listContent {
		display: block;
		margin-left:20px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_3335_page8breaker{
	margin: 0;
	padding: 0;
	height: 1px;
	clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_3337_page8 {
	letter-spacing: 1px;
}
#stacks_in_3339_page8_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_3339_page8 a:link, #stacks_in_3339_page8 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_3339_page8 a:hover, #stacks_in_3339_page8 a:active {
	color:#FFFFFF;
}










#stacks_in_3339_page8 a:link, #stacks_in_3339_page8 a:visited {
	background-color:#00601F;
	background: -webkit-gradient(linear, left top, left bottom, from(#00601F), to(#003912));
	border:1px solid #003912;
	padding:3px 20px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_3339_page8 a:hover {
	background-color:#006721;
	background: -webkit-gradient(linear, left top, left bottom, from(#006721), to(#003210));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_3339_page8 a:active {
	background-color:#00601F;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}

#stacks_in_3339_page8 {
	border: solid #666666;
	border-width: 0px 0px 1px 0px;
	padding: 10px 0px 5px 0px;
}

#stacks_in_3340_page8 {
	font-size: 130%;
}
#stacks_in_3341_page8 .flexgridwrap
{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

#stacks_in_3341_page8 .flexgridtable a
{
 
}
#stacks_in_3341_page8 .flexgridtable a:hover
{
 
}


#stacks_in_3341_page8 .flexgridtable
{
	display: table;
	border-collapse: collapse;
	border: none;
 
    margin-left:auto; 
    margin-right:auto;
	 

 
	background: url() repeat 0px 0px;
 

	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background s ease-in-out;
-ms-transition: background s ease-in-out;
-o-transition: background s ease-in-out;
transition: background s ease-in-out;

 
}

#stacks_in_3341_page8 .flexgridtable:hover
{
 
	-moz-box-shadow:  0 0 0px #333333;
	-webkit-box-shadow:  0 0 0px #333333;
	box-shadow:  0 0 0px #333333;
 
}

#stacks_in_3341_page8 .flexgridtr
{
	vertical-align: top;
	display:  block;
	padding: 0px;
}

#stacks_in_3341_page8 .flexgridtable:hover
{
 
/*Nothing happens here*/
 
}

#stacks_in_3341_page8 .flexgridtd1:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd2:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd3:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd4:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd5:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd6:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd7:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd8:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd9:hover
{
 
/*Nothing happens here*/

}
#stacks_in_3341_page8 .flexgridtd10:hover
{
 
/*Nothing happens here*/

}

#stacks_in_3341_page8 .flexgridtd1
{
	display: table-cell;
	vertical-align: top;


 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y1 /*defligra stacks*/
{
	display: block;
 	
	width: 198px;


 	
	padding: 6px;

	
 
	height: auto;
	overflow: visible;
 
}

#stacks_in_3341_page8 .flexgridtd2
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y2 /*defligra stacks*/
{
	display: block;
 	
	width: 122px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd3
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y3 /*defligra stacks*/
{
	display: block;
 	
	width: 102px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd4
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y4 /*defligra stacks*/
{
	display: block;
 	
	width: 132px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd5
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y5 /*defligra stacks*/
{
	display: block;
 	
	width: 63px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd6
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y6 /*defligra stacks*/
{
	display: block;
 	
	width: 51px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd7
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y7 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd8
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y8 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
  	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd9
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}

#stacks_in_3341_page8 .y9 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;

 
 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}
#stacks_in_3341_page8 .flexgridtd10
{
	display: table-cell;
	vertical-align: top;
 
	background: url() repeat 0px 0px;
 
/*transition fix firefox/safari/chrome*/


 
	border-top: 0px solid #333333;
 

 
	border-bottom: 0px solid #333333;
 

 
	border-left: 0px solid #333333;
 

 
	border-right: 0px solid #333333;
 

 
	border-right:  0px solid #333333;
 



 



-webkit-transition: background nos ease-in-out;
-moz-transition: background nos ease-in-out;
-ms-transition: background nos ease-in-out;
-o-transition: background nos ease-in-out;
transition: background nos ease-in-out;
}
#stacks_in_3341_page8 .y10 /*defligra stacks*/
{
	display: block;
 	
	width: 100px;


 	
	padding: 6px;

 
	height: auto;
	overflow: visible;
 
}

#stacks_in_3341_page8 {
	padding: 15px 0px 25px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_4 {
	width:23%;
	margin: 0 1%;
}
#stacks_out_3569_page8 {
	width: 44%;
}

#stacks_in_3569_page8 {
	margin: 0px 0px 20px 30px;
}

#stacks_in_3571_page8 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 30px;
}

#stacks_in_3574_page8 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
	padding: 0px 0px 0px 14px;
}

#stacks_out_3577_page8 {
	width: 74%;
}

#stacks_in_3580_page8 {
	border: solid #666666;
	border-width: 0px 1px 0px 0px;
}
